﻿ #FormSurvey {
    font-family:Trebuchet MS, Verdana;
    font-size:16px;
    color:#cd0529;
    width:662px;
    z-index:200;
 }
 #survey_header {
    background-image:url(/survey2013/header.png);
    background-repeat:no-repeat;
    position:relative;
    height:108px;
 }
 #survey_header img {
    position:absolute;
    right:20px;
    top:10px;
    cursor:pointer;
 }
 #survey_content {
     border-left:1px solid #cd0529;
     border-right:1px solid #cd0529;
     height:220px;
     /*250px*/
     padding:20px 20px;
    background-color:#fff;
    color:#000;
 }
 .survey {
      border:1px solid #cd0529;
      border-radius:10px;
      position:relative;
 }
 .survey_question {
      position:absolute;
      left:20px;
      top:-10px;
      padding:0 20px;
      font-weight:bold;
    background-color:#fff;
    color:#cd0529;
 }
 .survey_answer {
      padding:20px 20px 10px;
 }
 .survey_answer input {
    margin-bottom:5px;
 }
 #survey_1_2 {
    margin-top:20px;
 }
 #survey_pulsantiera {
     border-left:1px solid #cd0529;
     border-right:1px solid #cd0529;
     padding:10px 20px 10px;
     position:relative;
     height:50px;
    background-color:#fff;
 }
 #survey_pulsantiera div {
    float:left;
    position:absolute;
    width:98px;
    height:48px;
    bottom:10px;
    cursor:pointer;
 }
 #survey_pulsantiera #survey_annulla {
     width:146px;
     left:20px;
 }
 #survey_pulsantiera #survey_warning {
    /*width:400px;*/
    width:550px;
    /*left:180px;*/
    left:20px;
    cursor:auto;
 }
 #survey_pulsantiera #survey_prec {
     right:120px;
 }
 #survey_pulsantiera #survey_succ {
     right:20px;
 }
 #survey_pulsantiera #survey_invia {
     right:20px;
 }
 #survey_footer {
    color:#fff;
    font-size:10px;
    text-align:center;
    background-image:url(/survey2013/footer.png);
    background-repeat:no-repeat;
    height:23px;
    line-height:23px;
 }

  /* use a semi-transparent image for the overlay */
  #overlay {
    /*background-color: white;*/
    color:#efefef;
    height:450px;
    z-index:200;
  }
  /* container for external content. uses vertical scrollbar, if needed */
  div.contentWrap {
    /*height:421px;*/
    overflow:auto;
    height:450px;
    border: 1px solid #fff;
    border-radius: 10px;
  }
  .modal {
    background-color:#fff;
    display:none;
    width:662px;
    padding:15px;
    text-align:left;
    border:2px solid #333;
    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
  }


#obscure {
  background-image:url(/survey2013/bg_opacity.png);
  background-repeat:repeat repeat;
  display:none;
  height:100%;
  left:0;
  position:fixed;
  top:0;
  width:100%;
  z-index:20;
}